CB-K20/0969 Update 4

Lesen Sie den originalen Artikel: CB-K20/0969 Update 4


phpMyAdmin ist eine in PHP geschriebene Web-Oberfläche zur Administration von MySQL Datenbanken.
Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in phpMyAdmin ausnutzen, um einen Cross-Site Scripting oder SQL Injection Angriff durchzuführen.

 

Become a supporter of IT Security News and help us remove the ads.


Lesen Sie den originalen Artikel: CB-K20/0969 Update 4